package com.zehong.system.domain.vo;

/**
 * 投诉处置统计分析 - 表格形式
 */
public class SupBalGasSupSummaryAnalysisTableVo {

    /**
     * 日期
     */
    private String date;

    /**
     * 天然气供气总量
     */
    private String supgasvolNum;

    /**
     * 天然气用气总量
     */
    private String supgasuseNum;

    /**
     * 天然气供需差额
     */
    private String supgasuseBalance;

    /**
     * 液化气供气总量
     */
    private String liqgasvolNum;

    /**
     * 液化气用气总量
     */
    private String liqgasuseNum;

    /**
     * 液化气供需差额
     */
    private String liqgasuseBalance;

    /**
     * 导出时传的 动态标头
     */
    private String dynamicTitle;

    //所属区域
    private String township;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getSupgasvolNum() {
        return supgasvolNum;
    }

    public void setSupgasvolNum(String supgasvolNum) {
        this.supgasvolNum = supgasvolNum;
    }

    public String getSupgasuseNum() {
        return supgasuseNum;
    }

    public void setSupgasuseNum(String supgasuseNum) {
        this.supgasuseNum = supgasuseNum;
    }

    public String getSupgasuseBalance() {
        return supgasuseBalance;
    }

    public void setSupgasuseBalance(String supgasuseBalance) {
        this.supgasuseBalance = supgasuseBalance;
    }

    public String getLiqgasvolNum() {
        return liqgasvolNum;
    }

    public void setLiqgasvolNum(String liqgasvolNum) {
        this.liqgasvolNum = liqgasvolNum;
    }

    public String getLiqgasuseNum() {
        return liqgasuseNum;
    }

    public void setLiqgasuseNum(String liqgasuseNum) {
        this.liqgasuseNum = liqgasuseNum;
    }

    public String getLiqgasuseBalance() {
        return liqgasuseBalance;
    }

    public void setLiqgasuseBalance(String liqgasuseBalance) {
        this.liqgasuseBalance = liqgasuseBalance;
    }

    public String getDynamicTitle() {
        return dynamicTitle;
    }

    public void setDynamicTitle(String dynamicTitle) {
        this.dynamicTitle = dynamicTitle;
    }

    public String getTownship() {
        return township;
    }

    public void setTownship(String township) {
        this.township = township;
    }
}
